Get Recording Rules
GET
https://api.eu1.coralogix.com/mgmt/openapi/5/recording-rules/recording-rules/v1/{id}Returns the set with the given id. An id that does not exist answers 404.
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Path Parameters
id# stringrequired
Possible values: non-empty and <= 128 characters, Value must match regular expression ^[\s\S]*$
Unique identifier.
Response
application/json
An output set of rule groups.
The rule groups of the set, in no particular order.
Possible values: <= 1000
id#stringrequired
Unique identifier.
Possible values: non-empty and <= 128 characters, Value must match regular expression ^[\s\S]*$
name#stringrequired
The name of the set. Unique among the sets of the company.
Possible values: non-empty and <= 255 characters, Value must match regular expression ^[\s\S]*$